<!DOCTYPE html>
<html>

<head>

  <link rel="stylesheet" href="assets/css/hotel.css" />

  <link rel="stylesheet" href="assets/css/vuetify.min.css" />
   <script src="assets/js/bootstrap-3.4.1/bootstrap.min.js"></script> 
   <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"> -->
  <!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script> -->
  <!-- <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script> -->
<style>
.single-section .description-section .description-details .menu-part.facility ul li {
    display: inline-block !important;
   
}

  .pricecss{
    font-size: 14px;
  }
  .mb-4, .my-4 {
    margin-bottom: 0rem!important;
}
.carousel-fade .carousel-inner .item {
    opacity: 1 !important;
    transition-property: opacity !important;
}
.navLink {
    font-size: 0.8rem!important;
    font-weight: 500!important;
  
}
.thambnailimg{
    display: flex;
    margin: 25px 5px 0 10px;

}
.thambnail{
    display: flex;
    margin: 25px 15px 0 15px;
    overflow: auto;

}
.thambnail::-webkit-scrollbar {
  display: none;
}

@media (max-width:767px)
{
    .hiddendata {
      display: none;
    }

}
</style>
 
  

</head>

<body>
  <div>
   
    <div class="artloader" ng-show="artloading">
		<div class="cssload-container" >
			<div class="cssload-tube-tunnel">
		 <img src="assets/loadingart.gif" alt="loader" class="loaderimg" />
    </div>
    <div class="loadingdata"><p>Please Wait we are processing your action....</p></div>
		</div>
		</div>

    <div class="artloader" id = "load" style="display:none">
      <div class="cssload-container">
          <div class="cssload-tube-tunnel">
              <img src="assets/loadingart.gif" alt="loader" class="loaderimg" />
          </div>
          <div class="loadingdata"><p>Please Wait we are processing your action....</p></div>
      </div>
  </div>

      <div class="main_container no-home">
        <section class="hotel-single-section pt-0 b-bottom bg-size blur-up lazyloaded">
          <div class="hotel-title-section">
            <div class="container ">
              <div class="row">
                <div class="col-12">
                  <div class="hotel-name">
                    <div class="left-part">
                      <div class="top">
                        <h2>{{selectedHotelResp1.name}}</h2>
                       
                      </div>
                      <p>{{selectedHotelResp1.address}}</p>
                      <div class="facility-detail mobView">
                        <span class="mt-2" ng-show="selectedHotelResp1.amenities[0]">{{selectedHotelResp1.amenities[0]}}</span>
                        <span class="mt-2" ng-show="selectedHotelResp1.amenities[1]">{{selectedHotelResp1.amenities[1]}}</span>
                        <span class="mt-2" ng-show="selectedHotelResp1.amenities[2]">{{selectedHotelResp1.amenities[2]}}</span>
                      </div>
                    </div>
					                    <div class="right-part" ng-show="selectedHotelResp.fixedFormat==false">
                      <h2 class="price">{{currency}}  <span class="roomtotfare " style="    font-size: 32px;"></span><span></span></h2>
                      <!-- <v-btn rounded color="error" dark large>Book this Now</v-btn> -->
                      <button class="btn back-btn" ng-click="backloader();" style="width: 176px; margin-left: -10px;"><a style="    background-color: white;
                        padding: 6px;"><i class="las la-arrow-left"></i> Back to Result</a></button>
                    
        
                    </div>
                    <div class="right-part" ng-show="selectedHotelResp.fixedFormat==true">
                      <h2 class="price">{{currency}} {{(totalRoomFares)|round}} <span></span></h2>
                      <!-- <v-btn rounded color="error" dark large>Book this Now</v-btn> -->
                      <button class="btn back-btn"  ng-click="backloader();" style="width: 176px; margin-left: -10px;"><a style="    background-color: white;
                        padding: 6px;"><i class="las la-arrow-left"></i> Back to Result</a></button>
                    
        
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>

        <div class="container-fluid flight-container">

          <div class="row">
    <div class="col-md-8">
        <div class="filter-sec review-section">
            <div class="review_box">
                <div class="flight_detail">
                    <!-- <div class="v-window v-item-group theme--dark v-window--show-arrows-on-hover v-carousel v-carousel--hide-delimiter-background"
                        >
                        <div class="v-window__container"> -->


                          <!-- <div id="collapseOne"   data-interval="2000" class="carousel slide carousel-fade" data-ride="carousel">
                            <div class="carousel-inner"   data-interval="2000">
                            
                              <div class="item"   data-interval="2000"  data-ng-repeat="slider in selectedHotelResp1.galleries track by $index"  data-ng-class="{active : $first}">
                                <img class="d-block w-100" data-ng-src="{{selectedHotelResp1.galleries[$index].path}}"
                                  alt="First slide" style="border: none! important;height: 300px; width: 800px;">
                                  
                              </div>
                              
                         
                              
                             
                           
                            </div>
                            <a class="carousel-control-prev"  data-target="#collapseOne"  role="button" data-slide="prev">
                              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                              <span class="sr-only">Previous</span>
                            </a>
                            <a class="carousel-control-next" data-target="#collapseOne"  role="button" data-slide="next">
                              <span class="carousel-control-next-icon" aria-hidden="true"></span>
                              <span class="sr-only">Next</span>
                            </a>
                          </div> -->



                          

                          
<div id="collapseOne"  data-interval="2000" class="carousel slide carousel-fade" data-ride="carousel">

  
  <div class="carousel-inner" data-interval="2000">
    <div class="carousel-item item"  data-interval="2000"  data-ng-repeat="slider in selectedHotelResp1.galleries track by $index"  data-ng-class="{active : $first}">
      <img class="d-block w-100" data-ng-src="{{galleryImgIndex !=null ? selectedHotelResp1.galleries[galleryImgIndex].path : selectedHotelResp1.galleries[$index].path}}"
      alt="First slide" style="border: none! important;height: 300px; width: 800px;">
     
    </div>
    
  
  </div>

  <a class="carousel-control-prev"  data-target="#collapseOne"  role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    
  </a>
  <a class="carousel-control-next"  ng-init="carouselFunction();" data-target="#collapseOne"  role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    
  </a>

</div>
                  
<div class="hiddendata item thambnail"   data-interval="2000"   data-ng-class="{active : $first}">
  <span data-ng-repeat="slider in selectedHotelResp1.galleries track by $index">
      <a  class="thambnailimg" ng-click="thambnailChange($index)">
          <img class="d-block w-100 " data-ng-src="{{selectedHotelResp1.galleries[$index].path}}"
    alt="First slide" style="border: none! important;height: 70px; width: 100px !important;"></a></span>
    
</div>      
                        <!-- </div> -->



                   


                    <!-- </div> -->
                </div>
            </div>
        </div>
     




        



        
   <div class="">
	   <div class="">
      <div class="mb-5 v-card v-sheet theme--light tab-card card tabs-animated" >



        <div class="card-header tab-card-header tab-buttons-group" id="hotel-navigation">
          <ul class="nav nav-tabs card-header-tabs scroll_tab_nav " id="myTab" role="tablist">
            <li class="nav-item col-3 active p-0" >
              <a class="nav-link navLink navigation" href="#baggage" role="tab" aria-controls="baggage" aria-selected="true">Rooms</a>
            </li>
            <li class="nav-item col-3 p-0">
              <a class="nav-link navLink navigation"  href="#seat" role="tab" aria-controls="seat" aria-selected="false">Facility</a>
            </li>
            <li class="nav-item col-3 p-0">
              <a class="nav-link navLink navigation" href="#meal" role="tab" aria-controls="meal" aria-selected="false">Location</a>
            </li>
            <li class="nav-item col-3 p-0">
              <a class="nav-link navLink navigation" href="#about" role="tab" aria-controls="about" aria-selected="false">About</a>
            </li>
          </ul>
        </div>

<!-- 
        <div class="card-header tab-card-header" >
          <ul class="nav nav-tabs card-header-tabs" id="myTab" role="tablist">
            <li class="nav-item col-2" >
                <a class="nav-link navLink" id="baggage-tab" data-toggle="tab"  data-target="#baggage" role="tab" aria-controls="baggage" aria-selected="true">Rooms</a>
            </li>
            <li class="nav-item  col-2">
                <a class="nav-link navLink" id="seat-tab" data-toggle="tab"  data-target="#seat"  role="tab" aria-controls="seat" aria-selected="false">Facility</a>
            </li>
            <li class="nav-item  col-2">
                <a class="nav-link navLink" id="meal-tab" data-toggle="tab"  data-target="#meal"  role="tab" aria-controls="meal" aria-selected="false">Location</a>
              
               
            </li>
			          
			            <li class="nav-item  col-2">
              
                <a class="nav-link navLink" id="about-tab" data-toggle="tab"  data-target="#about"  role="tab" aria-controls="about" aria-selected="false">About</a>
            </li>
			
          </ul>
        </div> -->


        <div class="card-body">
         
          
           <div class="tab-content mt-3">
            <div class="tab-pane active" id="baggage" role="tabpanel">
              <div class="v-window v-item-group theme--light v-tabs-items">
                <div class="v-window__container">
                    <div class="v-window-item v-window-item--active">
                        <div class="single-section v-card v-card--flat v-sheet theme--light">
                            <div class="v-card__text description-section">
                                <div class="description-details">
                                    <div id="rooms" style="border: 1px solid #948e9157;" class="menu-part page-section col-md-12"  ng-repeat="roomList in selectedHotelFixedFormatTruedata track by $index">
                                        <table class="rooms-box col-md-10">
                                            <!-- <div class="col-md-10"> -->
                                           
                                            <tbody ng-repeat="roomDetail in roomList" class="col-12 p-0">
                                              <tr ng-repeat="roomInfo in roomDetail.roomInfos" class="mt-0 pt-0" style="    border: none!important;">
                                                <td class="col-md-4 col-sm-12 col-xs-12"> <h6 class="room-title"><span role="button" aria-haspopup="true"
                                                  aria-expanded="false">{{roomInfo.roomType}}
                                              </span><span class="v-tooltip v-tooltip--top">
                                                  <!----></span></h6></td>
                                                </tr>
                                                <tr class="row mt-0 mb-3" ng-repeat="roomInfo in roomDetail.roomInfos" style="    border: none!important;">
<!--                                                   
                                                    <td  class="col-md-4 col-sm-12 col-xs-12">
                                                       
                                                                 <a><img
                                                                src="assets/hotel/rooms/4.jpg" alt=""
                                                                class="img-fluid blur-up lazyloaded roomdetails"></a>
                                                    </td> -->
                                                   
                                                    <td  class="col-md-4 col-sm-12 col-xs-12 amenities-details">
                                                      <div class="d-flex flex-row mb-4">
                                                        <span class="pl-4 pb-4" style="font-size: 14px;" ng-bind="roomInfo.mealBoardDesc"> 
                                                        </span>&nbsp;<span style="position: relative; top: -2px; left:1px;">|</span>
                                                        <span ng-hide="roomInfo.nonRefundable==null" class="pl-2 blink" style="font-size: 14px;color: red;" ng-bind="roomInfo.nonRefundable"> 

                                                        </span>
                                                        <span ng-show="roomInfo.nonRefundable==null" class="pl-2" style="font-size: 14px;" > Refundable

                                                        </span>
                                                      </div>
                                                      <div class="d-flex flex-row">
                                                        <span ng-click="hotelcancelationPolicy('lg',any,roomInfo);" class="pl-4" style="cursor: pointer; font-size: 12px; color: #3da5ce;">Cancellation Policy</span> <!--<button type="button"  ng-click="hotelcancelationPolicy('lg',any,roomInfo);"
                                                          class="v-btn v-btn--depressed v-btn--flat v-btn--outlined v-btn--text theme--light v-size--small primary--text"><span
                                                              class="v-btn__content textcss amenitiessize">
                                                              Cancellation Policy
                                                          </span></button>-->
                                                          <span ng-click="hotelRate('lg',any,roomInfo);" class="ml-5" style="cursor: pointer; font-size: 12px; color: #3da5ce;">Important Notes</span> <!--<button type="button"  ng-click="hotelRate('lg',any,roomInfo);"
                                                            class="v-btn v-btn--depressed v-btn--flat v-btn--outlined v-btn--text theme--light v-size--small primary--text"><span
                                                                class="v-btn__content textcss amenitiessize">
                                                             Important Notes
                                                            </span></button>-->
                                                      </div>
                                                        <div class="room-detail" style="display: none;">
                                                            <div class="row">
                                                                <div class="col-md-4 col-sm-12 col-xs-12 p-0 ">
                                                                  <span class="rateDiv" ng-bind="roomInfo.mealBoardDesc"> 
                                                                  </span>&nbsp;<span>|</span>
                                            
                                                                
                                                                    <div class="facility-detail">
                                                                      <ul class="mb-0 col-lg-12 col-xs-0" style="padding-bottom: 29px;"> 
                                                                           
                                                                        </span></ul>
                                                                        <ul class="mb-0 col-lg-12 col-xs-6" style="padding-bottom: 8px; margin-left: 10px;"> <a   ng-click="hotelcancelationPolicy('lg',any,roomInfo);"
                                                                          class=" theme--light v-size--small primary--text" id="text-dec"><span
                                                                              class="v-btn__content textcss amenitiessize mb-4">
                                                                              Cancellation Policy
                                                                          </span></a></ul>
                                                          
                                                                    </div>
                                                                </div>
                                                                <div class="col-md-4 col-sm-12 col-xs-12 p-0">
                                                                  <span ng-hide="roomInfo.nonRefundable==null"style="margin-left: -8%;" class="rateDiv" ng-bind="roomInfo.nonRefundable"> 

                                                                  </span>
                                                                  <span ng-show="roomInfo.nonRefundable==null"style="margin-left: -8%;" class="rateDiv" > Refundable

                                                                  </span>
                                                                    <div class="facility-detail">
                                                                      <ul class="mb-0 col-lg-12 col-xs-0" style="padding-bottom: 29px;"> 
                                                                           
                                                                      </span></ul>
                                                                      <ul class="mb-0 col-lg-12 col-xs-6" style="padding-bottom: 8px;"> <a ng-click="hotelRate('lg',any,roomInfo);"
                                                                        class="theme--light v-size--small primary--text" id="text-dec"><span
                                                                            class="v-btn__content textcss amenitiessize mb-4">
                                                                         Important Notes
                                                                        </span></a></ul>            
                                                                            <!-- <ul class="mb-0" style="padding-bottom: 8px;"> <button type="button"  ng-click="hotelcancelationPolicy('lg',any,roomInfo);"
                                                                                class="v-btn v-btn--depressed v-btn--flat v-btn--outlined v-btn--text theme--light v-size--small primary--text"><span
                                                                                    class="v-btn__content textcss">
                                                                                    Cancellation Policy
                                                                                </span></button></ul> -->
                                                                    </div>
                                                                </div>
                                                                
                                                            </div>
                                                        </div>
                                                    </td>
                                            
                                                </tr>

   
                                            </tbody>
                                        <!-- </div> -->
											 
                                        </table>
                                        <div  class="col-md-2 selectBtn" >
                                            <div class="price-details">
                                          
                                                    
                                                    <h5>{{currency}}&nbsp{{combinationTotalfare[$index] | round}}</h5> <span class="night-text"></span>
                                                    <button
                                                        type="button" ng-click="onRoomSelect(roomList);" &nbsp 
                                                        class="v-btn v-btn--contained theme--dark v-size--default error"><span
                                                            class="v-btn__content" style="font-size: 14px;">Select
                                                            now</span></button>
                                               
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                   
                </div>
            </div>
            </div>


            <div  ng-show="selectedHotelResp.fixedFormat==false"class="tab-pane active" id="baggage" role="tabpanel">
              <div class="v-window v-item-group theme--light v-tabs-items" style="    border: 1px solid #e0e0e0;">
              <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mb10" ng-repeat="roomDetail in selectedHotelFixedFormatfalsedata track by $index">
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 roomlist mb10" >
                <!-- ng-repeat-n="{{roomDetail.roomGrpBean.roomCount}}" -->
                  <h4>Room {{ $index+1}}</h4>
            
                  <div class="row">
                    <div id="roomsfalse" style="margin-bottom: 6px;" class="menu-part page-section col-md-12" ng-repeat="totalRooms in roomDetail track by $index">
                      
                      <div class="data_price col-md-12 row hotlerow" ng-repeat="roomInfo in totalRooms.roomInfos track by $index">
                        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">	
                          
                            
                          <div class="col-md-2 hotelcol">
                              <h6 class="roomcss">{{roomInfo.roomType}}</h6>
                            </div>
                             <div class="col-md-2 hotelcol"><h6 class="roomcss"> <a   ng-click="hotelAmenties('lg',any,roomInfo);"
                                                  ><span
                                                      class="v-btn__content">
                                                    Amenities
                                                  </span></a></h6></div>
                            
                             <div class="col-md-2 hotelcol"><h6 class="roomcss"><a  ng-click="hotelcancelationPolicy('lg',any,roomInfo);"
                                                  >
                                                      Cancellation Policy
                                                  </span></a></h6></div>
                          
        
                            <div class="col-md-2 hotelcol"><h6 class="roomcss">  <a  ng-click="hotelInclusions('lg',any,roomInfo);"
                                                  >
                                                      Other Inclusions
                                                  </span></a></h6></div>
                          
                            
                                        <div class="col-md-2 hotelcol">AED <span class="roomfare">{{roomInfo.roomFare}}</span></div>
                            
                                                <div class="col-md-2 hotelcol mt-2">
                                                  <input ng-click="roomselect(roomInfo.roomFare)"  type="radio"  id="priceRadio"   ng-model="$parent.checkval"  ng-value="{{$parent.$index}}"     defaultChecked={{$parent.$index===0}}  name="roomtype_{{$parent.$parent.$index}}"  class="roomtype_{{$parent.$parent.$index}}_{{$parent.$index}}">
                                                </div>
                          
                        
                        
                      
                        </div>
                      </div>
                      
                    </div>
                  </div>
                  </div>
                </div>
            </div>
        </div>
        

             
            <div class="tab-pane" id="seat" role="tabpanel" aria-labelledby="history-tab">  
              <div class="v-window-item v-window-item--active">
                <div class="single-section v-card v-card--flat v-sheet theme--light">
                    <div class="v-card__text description-section">
                        <div class="description-details">
                            <div id="facility" class="menu-part page-section facility">
                                <div class="row">
                                    <div class="col-md-12">
                                        <h6 class="amenities-title" style="font-size: 11px;"><img src="assets/hotel/rooms/verified.png" alt="" class="img-fluid blur-up lazyloaded">
                                          <span class="hideaminities">basic facility</span>
                                             <img src="assets/hotel/rooms/credit-card.png" alt="" class="img-fluid blur-up lazyloaded" style="margin-left: 15%;">
                                             <span class="hideaminities">Payment Mode</span>
                                            <img src="assets/hotel/rooms/cctv.png" alt="" class="img-fluid blur-up lazyloaded" style="margin-left: 13%;">
                                            <span class="hideaminities"> Security</span>
                                            <img src="assets/hotel/rooms/tray.png" alt="" class="img-fluid blur-up lazyloaded" style="margin-left: 14%;">
                                            <span class="hideaminities">Food & Drinks</span></h6>
                                        <ul class="col-md-12">
                                            <li class="col-md-3 col-xs-12 " ng-repeat="item in selectedHotelResp.htlAmenities"><i class="fa fa-check"></i>{{item}}</li>
            
                                        </ul>
                                    </div>
                  
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            </div>
             
            <div class="tab-pane" id="meal" role="tabpanel" aria-labelledby="deals-tab">
              <div class="v-window-item v-window-item--active">
                <div class="single-section v-card v-card--flat v-sheet theme--light">
                    <div class="v-card__text description-section">
                        <div class="description-details">
                          <iframe ng-src="{{hotellocation}}"  width="760" height="460" frameborder="0" style="border:0"></iframe> 
            
                        
            
                        </div>
                    </div>
                </div>
            </div>
            </div>
            <div class="tab-pane" id="about" role="tabpanel" aria-labelledby="deals-tab">
              <div class="v-window-item v-window-item--active">
                <div class="single-section v-card v-card--flat v-sheet theme--light">
                    <div class="v-card__text description-section">
                        <div class="description-details">
                            <div class="desc-box">
                                <div id="about" class="about page-section menu-part">
                                    
                                    <h6>Description</h6>
                                    <p ng-bind-html="selectedHotelResp.htlDesc"></p>
                                   <h6>Website</h6>
                                    <p ng-repeat="items in selectedHotelResp.htlContactDtls.url"><a href="{{items}}" target="_blank">{{items}}</a></p>
                                    <h6>Email</h6>
                                    <p ng-repeat="items in selectedHotelResp.htlContactDtls.email">{{items}}</p>
                                    <h6>Phone Number</h6>
                                    <p ng-repeat="items in selectedHotelResp.htlContactDtls.phNo">{{items}}</p>
                                   
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            </div>
          </div>
        </div>



        
		
													
      </div>
    </div>

  </div>&nbsp;&nbsp;







    </div>
	

    <div class="col-md-4"  ng-show="selectedHotelResp.fixedFormat==true" >
        <div class="filter-sec review-section sticky-cls">
            <div class="">
                <h4 class="filter-header" style="font-size: 18px;">Price Breakdown</h4>
                <div class="review_box">
                    <div class="priceBreak pricecss" >
                        <p>Check In</p>
                        <p class="price-bold">{{selectedHotelResp.checkInDate}}</p>
                    </div>
                    <div class="priceBreak pricecss">
                        <p>Check Out</p>
                        <p class="price-bold">{{selectedHotelResp.checkOutDate}}</p>
                    </div>
                    <hr role="separator" aria-orientation="horizontal" class="mt-0 v-divider theme--light">
                     <div class="review_box pricecss"  ng-repeat="roomList in combinationfirstRoomFare track by $index">
                        <p class="price-bold">Room  {{$index+1}} (adult {{roomList.adultCount}} , child {{roomList.childCount}})</p>
                
                    <div class="priceBreak" ng-show="selectedHotelResp.provider=='GRN'">
                        <p>{{nights}} × Night(s)</p>
                        <p class="amountText"></p>
                    </div>
                    <div class="priceBreak" ng-show="selectedHotelResp.provider=='TBO'">
                      <p>{{nights}} × Night(s)</p>
                      <!-- <p class="amountText">{{currency}} {{(roomList.roomFare)|round}}</p> -->
                  </div>
                   
                    <!-- <div class="priceBreak">
                        <p>Discount (-)</p>
                        <p class="amountText">AED 0.00</p>
                    </div> -->
                    <div class="priceBreak" ng-hide=" selectedHotelResp.provider=='GRN'">
                        <p>Room Fare</p>
                        <!-- <p class="amountText">{{currency}} {{(roomList.roomFare)|round}}</p> -->
                    </div>
                  </div>   
					<div class="priceBreak pricecss">
                      
                        <p class="roomtotfare"></p>
                    </div>
                    <div class="priceBreak pricecss" >
                      <p>Total Fare</p>
                      <p class="amountText ">{{currency}} {{(selectedHotelResp.grsFare) |round}}</p>
                  </div>
                    <div class="priceBreak pricecss" ng-show="selectedHotelResp.servChrg>0">
                      <p>Service Chrg (+)</p>
                      <p class="amountText">AED {{(selectedHotelResp.servChrg)|round}}</p>
                  </div>
                  <hr role="separator" aria-orientation="horizontal" class="mt-0 v-divider theme--light">
                    <div class="priceBreak grandTotal">
                        <p>Grand Total</p>
                        <p class="amountText " >{{currency}} {{(selectedHotelResp.totalFare)|round}}</p>
                    </div>
                </div>
            </div>
           
            
            
         

        </div>
    </div>
	
	    <div class="col-md-4"  ng-show="selectedHotelResp.fixedFormat==false" >
        <div class="sticky-cls">
            <div class="filter-sec review-section">
                <h4 class="filter-header">Price Breakdown</h4>
                <div class="review_box">
                    <div class="priceBreak">
                        <p>Check In</p>
                        <p class="price-bold">{{selectedHotelResp.checkInDate}}</p>
                    </div>
                    <div class="priceBreak">
                        <p>Check Out</p>
                        <p class="price-bold">{{selectedHotelResp.checkOutDate}}</p>
                    </div>
                    <hr role="separator" aria-orientation="horizontal" class="mt-0 v-divider theme--light">
                    <div class="priceBreak"  ng-repeat="roomList in selectedHotelResp1.occGroups track by $index">
                        <p class="price-bold">Room  {{$index+1}} Adult &minus; {{roomList.roomGrpBean.adultCount}} <span ng-if="roomList.roomGrpBean.childCount>0">, Child &minus; {{roomList.roomGrpBean.childCount}} </p>
                    </div>
                    <div class="priceBreak">
                        <p>{{nights}} × Night(s)</p>
                        <p class="amountText">{{currency}}  <span class="roomtotfare"></span></p>
                    </div>
                    <div class="priceBreak">
                        <p>Service Chrg (+)</p>
                        <p class="amountText">AED 0.00</p>
                    </div>
                    <div class="priceBreak">
                        <p>Discount (-)</p>
                        <p class="amountText">AED 0.00</p>
                    </div>
                    <div class="priceBreak">
                        <p>Room Fare</p>
                        <!-- <p class="amountText">{{currency}}  <span class="roomtotfare"></span></p> -->
                    </div>
				
                    <hr role="separator" aria-orientation="horizontal" class="mt-0 v-divider theme--light">
                    <div class="priceBreak grandTotal">
                        <p>Grand Total</p>
                        <a class="amountText " >{{currency}}  <span class="roomtotfare"></span></a>
                    </div>
                </div>
            </div>
           
            
            
                <button type="button" ng-click="roomBook()" class="btn btn-block btn-solid continue-book">
                  Continue Booking
                </button>
                <div class="col"></div>   <div class="col"></div>
         

        </div>
    </div>
	
</div>

          

        </div>


      </div>

   
  </div>

</body>
<script type="text/ng-template" id="hotelRate.html">
    <div class="modal-header" >
      <h3 class="modal-title"  id="modal-title" style="display:flex; color: #7d7979;
    margin-top: 10px;
    font-size: 18px;">Important Notes
      </h3> 
      <button type="button" class="close" data-dismiss="modal" aria-hidden="true" ng-click="cancel();">×</button>
    </div>
    <div class="v-modal-body">
      <div class="v-data-table theme--light">
        <div class="v-data-table__wrapper">
          <div class="rateDiv" ng-bind-html="rateComments"></div>
                  </div>
                </div>
              </div>
              <div class="v-card__actions"><div class="spacer"></div> <button type="button" ng-click="cancel();" class="v-btn v-btn--flat v-btn--text theme--light v-size--default darken-1--text"><span class="v-btn__content">
                Close
              </span></button></div>

        </script>

        <script type="text/ng-template" id="hotelmealBoard.html">
            <div class="modal-header" >
              <h3 class="modal-title"  id="modal-title" style="display:flex; color: #7d7979;
            margin-top: 10px;
            font-size: 18px;">Hotel Meal Board 
              </h3> 
              <button type="button" class="close" data-dismiss="modal" aria-hidden="true" ng-click="cancel();">×</button>
            </div>
            <div class="v-modal-body">
              <div class="v-data-table theme--light">
                <div class="v-data-table__wrapper">
                  <div class="rateDiv" ng-bind="hotelwisedata.mealBoardDesc"></div>
                          </div>
                        </div>
                      </div>
                      <div class="v-card__actions"><div class="spacer"></div> <button type="button" ng-click="cancel();" class="v-btn v-btn--flat v-btn--text theme--light v-size--default darken-1--text"><span class="v-btn__content">
                        Close
                      </span></button></div>
        
                </script>
                <script type="text/ng-template" id="roomdiscription.html">
                    <div class="modal-header" >
                      <h3 class="modal-title"  id="modal-title" style="display:flex; color: #7d7979;
                    margin-top: 10px;
                    font-size: 18px;">Room Description
                      </h3> 
                      <button type="button" class="close" data-dismiss="modal" aria-hidden="true" ng-click="cancel();">×</button>
                    </div>
                    <div class="v-modal-body">
                      <div class="v-data-table theme--light">
                        <div class="v-data-table__wrapper">
                          <div class="rateDiv" ng-bind="hotelwisedata.roomName"></div>
                                  </div>
                                </div>
                              </div>
                              <div class="v-card__actions"><div class="spacer"></div> <button type="button" ng-click="cancel();" class="v-btn v-btn--flat v-btn--text theme--light v-size--default darken-1--text"><span class="v-btn__content">
                                Close
                              </span></button></div>
                
                        </script>



        <script type="text/ng-template" id="hotelAmenties.html">
            <div class="modal-header" >
              <h3 class="modal-title"  id="modal-title" style="display:flex; color: #7d7979;
            margin-top: 10px;
            font-size: 18px;">Hotel Amenities
              </h3> 
              <button type="button" class="close" data-dismiss="modal" aria-hidden="true" ng-click="cancel();">×</button>
            </div>
            <div class="v-modal-body">
              <div class="v-data-table theme--light">
                <div class="v-data-table__wrapper" style="height: 200px;
               
                overflow-y: scroll;">
                  <div class="rateDiv" ng-repeat="amenties in selectedHotelResp.amenities">
{{amenties}}
                  </div>
                          </div>
                        </div>
                      </div>
                      <div class="v-card__actions"><div class="spacer"></div> <button type="button" ng-click="cancel();" class="v-btn v-btn--flat v-btn--text theme--light v-size--default darken-1--text"><span class="v-btn__content">
                        Close
                      </span></button></div>
        
                </script>
        
        <script type="text/ng-template" id="hotelCancelation.html">
            <div class="modal-header" >
              <h3 class="modal-title"  id="modal-title" style="display:flex; color: #7d7979;
            margin-top: 10px;
            font-size: 18px;">Cancellation Policy
              </h3> 
              <button type="button" class="close" data-dismiss="modal" aria-hidden="true" ng-click="cancel();">×</button>
            </div>
            <div class="v-modal-body">
              <div class="v-data-table theme--light">
                <div class="v-data-table__wrapper">
                  <div class="rateDiv"><span ng-bind-html="cancellationPolicy"></span></div>

                          </div>
                        </div>
                      </div>
                      <div class="v-card__actions"><div class="spacer"></div> <button type="button" ng-click="cancel();" class="v-btn v-btn--flat v-btn--text theme--light v-size--default darken-1--text"><span class="v-btn__content">
                        Close
                      </span></button></div>
        
                </script>
        
        <script type="text/ng-template" id="hotelInclusions.html">
            <div class="modal-header" >
              <h3 class="modal-title"  id="modal-title" style="display:flex; color: #7d7979;
            margin-top: 10px;
            font-size: 18px;">Hotel Inclusions
              </h3> 
              <button type="button" class="close" data-dismiss="modal" aria-hidden="true" ng-click="cancel();">×</button>
            </div>
            <div class="v-modal-body">
              <div class="v-data-table theme--light">
                <div class="v-data-table__wrapper">
                  <div class="rateDiv" ng-repeat="inclusion in hotelwisedata.otherInclusions">
<span ng-show="hotelwisedata.otherInclusions!=null">{{inclusion}}</span>

                  </div>
                  <div class="rateDiv">
                  <span ng-show="hotelwisedata.otherInclusions==null">Hotel Inclusions Not Available</span>
                  </div>          
                </div>
                        </div>
                      </div>
                      <div class="v-card__actions"><div class="spacer"></div> <button type="button" ng-click="cancel();" class="v-btn v-btn--flat v-btn--text theme--light v-size--default darken-1--text"><span class="v-btn__content">
                        Close
                      </span></button></div>
        
                </script>
<style>
  
  /* [type="radio"]:checked:before,
[type="radio"]:not(:checked):before {
  
} */
/* .navLink{
  font-size: 1.3rem!important;
    font-weight: 500!important;
    margin-top: 10px!important;
    margin-bottom: 0px!important;
} */
.blink {
  animation: blink-animation 1s steps(5, start) infinite;
  -webkit-animation: blink-animation 3s steps(5, start) infinite;
}
@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
.binking {
    animation: blink-animation 1s steps(5, start) infinite;
  -webkit-animation: blink-animation 3s steps(5, start) infinite;
  color: #f44336;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}


#text-dec{
  text-decoration: none !important;
    font-size: 13px;
}
.splide__slide img {
	width : 100%;
	height: auto;
}
.textcss{
  color: #2195c3;
}

img::before {
  background-color: blue;
}
  
img::after {
  content: 'Image Not Available';
  width: 100%;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
 
  color: #fff;
  transform: translate(-50%, -50%);
  text-align: center;
}

img::before {
  display: block;
  content: '';
  padding-top: calc(100% * 2 / 3);
  /* You could reduce this expression with a preprocessor or by doing the math. I've kept the longer form in `calc()` to make the math more readable for this demo. */
}


button:focus{
/* border: none !important; */
outline: none !important;
color: white !important;
}
a:hover{
  text-decoration: underline !important;
    cursor: pointer !important;
}

.btn.btn-solid {
    background-color: #3da5ce;
    border-color: #3da5ce;
    color: white;
    padding: 9px 20px;
    -webkit-box-shadow: 1px 11px 20px 0px rgba(239, 63, 62, 0.12);
    box-shadow: 1px 11px 20px 0px rgba(239, 63, 62, 0.12);
    transition: 0.3s ease-in-out;
}

.hotlerow{
  
  padding: 0px!important;
}
.roomcss{
  color: #337ab7;
  font-size: 14px;
}

.heading{
  margin-top: -23px;
}
#rooms{

  padding-right: 0px!important;
 

 

}

#roomsfalse{
  padding-right: 0px!important;
  background-color: rgb(228, 231, 234);

}

.hotelcol{
  text-align: end!important;
}
#priceRadio{
  position: initial!important;
  width: 26px;
    height: 18px;
    margin-right: -6%;
}
.price-details h5 {
    font-weight: 700 !important;
    margin: 0 !important;
    font-size: calc(18px + (20 - 18) * ((100vw - 320px) / (1920 - 320))) !important;
    
}

.selectBtn{
  position: absolute !important;
    left: 80%;
    top: 30%;
    font-size:1.2rem !important;
    text-align: end;
    padding-left: 0px!important;
}
.night-text{
  font-size: .875rem;
    color: rgba(0,0,0,.6);
}

.breadcrumb-section .back-btn {
    position: absolute !important;
    right: 5% !important;
    z-index: 2 !important;
    bottom: 120px !important;
    background: white !important;
}
.room-title span{
  color: rgb(117 117 117);

}
.roomamenities{
  color: rgb(117 117 117);
}

.theme--dark.v-btn:not(.v-btn--flat):not(.v-btn--text):not(.v-btn--outlined) {
  background-color: rgb(61, 165, 206) !important;
    border-color: rgb(61, 165, 206) !important;
    font-size: 1.2rem !important;
}

        .non-refundable{
            width: 116px;
        }
        .flexible{
            width: 54px;
        }
        .hypeMsgs:hover {
		cursor: pointer;
            color: #FE0C24;
        }
			 /* input[type='radio'] {
       
  -webkit-appearance:none;
  width:19px;
  height:19px;
  border:1px solid darkgray;
  border-radius:50%;
  outline:none;
  box-shadow:0 0 1px 0px black inset;
      box-sizing: unset;
}  */

 /* input[type='radio']:hover {
  box-shadow:0 0 2px 0px black inset;
}  */
/* 
input[type='radio']:before {
  content:'';
  display:block;
  width:60%;
  height:60%;
  margin: 20% auto;    
  border-radius:50%;   
} */

/* <!-- for image slider by gayathri --> */
	ul{
			list-style: none outside none;
		    padding-left: 0;
            margin: 0;
		}
        .demo .item{
            margin-bottom: 60px;
        }
		.content-slider li{
		    background-color: #ed3020;
		    text-align: center;
		    color: #FFF;
		}
		.content-slider h3 {
		    margin: 0;
		    padding: 70px 0;
		}
		.demo{
			width: 800px;
		}
		.lSGallery li.active img{
		border: #ed1c24 solid 3px;
		}
		
		
		
		
		
		* {
    margin: 0;
    padding: 0
}

html {
    height: 100%
}

#grad1 {
    background-color: #9C27B0;
    background-image: linear-gradient(120deg, #FF4081, #81D4FA)
}

#msform {
    text-align: center;
    position: relative;
}

/* <!-- #msform fieldset .form-card {
    background: white;
    border: 0 none;
    border-radius: 0px;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
    padding: 20px 40px 30px 40px;
    box-sizing: border-box;
    width: 94%;
    margin: 0 3% 20px 3%;
    position: relative
} --> */

#msform fieldset {
    /* <!-- background: white; --> */
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;
    position: relative
}


#msform fieldset .form-card {
    text-align: left;
    color: #9E9E9E
}


#msform input:focus,
#msform textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none;
    font-weight: bold;
    border-bottom: 2px solid skyblue;
    outline-width: 0
}




select.list-dt {
    border: none;
    outline: 0;
    border-bottom: 1px solid #ccc;
    padding: 2px 5px 3px 5px;
    margin: 2px
}

select.list-dt:focus {
    border-bottom: 2px solid skyblue
}

.card {
    z-index: 0;
    border: none;
    border-radius: 0.5rem;
    position: relative
}

.fs-title {
    font-size: 25px;
    color: #2C3E50;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: left
}

<!-- #progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey
}
 -->

#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    margin-left: 24px;
    color: lightgrey;
}

#progressbar .active {
    color: #000000
}

#progressbar li {
    list-style-type: none;
    font-size: 12px;
    width: 196px;
    float: left;
    position: relative;
}
.loginHeader{
    background-color: #2195c3!important;
    color: white !important;
    padding: 16px !important;
    margin-bottom: 17px;
  }
 
  .signbutton{
      margin-top: 40px !important;
  }
  .return-sign{
      margin-bottom: 16px !important;
  }
  .signupftr{
      margin-bottom: 12px !important;
  }
    

.priceBreak{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  font-weight: 500;
}
.priceBreak p {
  margin-bottom: 8px;
}
.priceBreak .amountText {
  color: #ef3f3e;
  font-weight: 600;
}
.priceBreak.grandTotal {
  font-size: 18px;
}


#progressbar #account:before {
    font-family: FontAwesome;
    content: "\f023"
}

#progressbar #personal:before {
    font-family: FontAwesome;
    content: "\f007"
}

#progressbar #payment:before {
    font-family: FontAwesome;
    content: "\f09d"
}

#progressbar #confirm:before {
    font-family: FontAwesome;
    content: "\f00c"
}

#progressbar li:before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 18px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px
}

#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1
}

#progressbar li.active:before,
#progressbar li.active:after {
    background: skyblue
}

.radio-group {
    position: relative;
    margin-bottom: 25px
}

.radio {
    display: inline-block;
    width: 204;
    height: 104;
    border-radius: 0;
    background: lightblue;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    cursor: pointer;
    margin: 8px 2px
}

.radio:hover {
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.3)
}

.radio.selected {
    box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1)
}

.fit-image {
    width: 100%;
    object-fit: cover
}
.v-application .error {
    background-color: #ff5252 !important;
    border-color: #ff5252 !important;
}
.v-card__actions {
    align-items: center;
    display: flex;
    padding: 8px;
}
.v-application .error {
    background-color: #ff5252 !important;
    border-color: #ff5252 !important;
}




/***
Bootstrap4 Card with Tabs by @mdeuerlein
***/

body {
    background-color: #f7f8f9;
}

.card {
    background-color: #ffffff;
    border: 1px solid rgba(0, 34, 51, 0.1);
    box-shadow: 2px 4px 10px 0 rgba(0, 34, 51, 0.05), 2px 4px 10px 0 rgba(0, 34, 51, 0.05);
    border-radius: 0.15rem;
}

/* Tabs Card */

.tab-card {
  border:1px solid #eee;
}

.tab-card-header {
  background:none;
}
/* Default mode */
.tab-card-header > .nav-tabs {
  border: none;
  margin: 0px;
}
.tab-card-header > .nav-tabs > li {
  /* <!-- margin-right: 2px; --> */
}
/* .tab-card-header > .nav-tabs > li > a {
  border: 0;
  color: hsla(0,0%,100%,.6);

} */

/* .tab-card-header > .nav-tabs > li > a.show {
    border-bottom:2px solid #007bff;
    color: #007bff;
} */
/* .tab-card-header > .nav-tabs > li > a:hover {
    color: white;
} */
/* .nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: rgb(255, 255, 255)!important;
} */

.tab-card-header > .tab-content {
  padding-bottom: 0;
}
.card-header {
    padding: 0rem 0rem !important;
    margin-bottom: 0 !important;
    background-color: white!important;
    border-bottom: 0px solid rgba(0, 0, 0, .125) !important;
}

/* .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    opacity: 1 !important;
    color: #ffffff !important;
    background-color:#2095c2 !important;
    border: #d9171880 !important;
 
} */
.rateDiv{
    padding: 10px;
}

[type="radio"]:checked + label:after, [type="radio"]:not(:checked) + label:after {
    content: "";
    width: 10px !important;
    height: 10px !important;
    background: #2195c3 !important;
    position: absolute !important;
    top: 4px !important;
    left: 4px !important;
    border-radius: 100% !important;
    -webkit-transition: all 0.2s ease !important;
    transition: all 0.2s ease !important;
}
.seat [type="radio"]:checked + label:after, [type="radio"]:not(:checked) + label:after {
    content: "";
    width: 10px !important;
    height: 10px !important;
    background: transparent !important;
    position: absolute !important;
    top: 4px !important;
    left: 4px !important;
    border-radius: 100% !important;
    -webkit-transition: all 0.2s ease !important;
    transition: all 0.2s ease !important;
}
@media only screen and (min-width: 320px) and (max-width: 750px){

.selectBtn {
    position: relative !important;
    left: 0%;
}
}

.carousel-inner>.item {
    -webkit-transition: -webkit-transform 1.2s ease-in-out !important;
    -o-transition: -o-transform 1.2s ease-in-out !important;
    transition: transform 1.2s ease-in-out !important;
}
</style>

<script>

 

</script>

</html>